.image-port {
    max-width: 100%;
}

#map_canvas {
    width: 100%;
    height: 400px;
}

.fl-right{
    float: right;
}

.social-foot .list ul > li {
    padding: 0;
    display: inline-block !important;
}

.stub-feedback .full-wrap {
    height: auto;
    padding: 200px 0 50px
}
.file-selectdialog .file-extended .file-selector {
    font-family: Circe-Bold,Helvetica,Arial,sans-serif;
}
.nav-menu-mob .item_2.empty > a:after, .nav-menu-mob .item_2.empty > a:before, .nav-menu-mob .item_2.empty > span:after, .nav-menu-mob .item_2.empty > span:before {
    content: none !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .stub-services .ttl,
 :not(.menu-wrap).nav-menu .menu-ttl > a,
 :not(.menu-wrap).nav-menu .menu-ttl,
 .page-menu .item_1 > a > span,
 .page-menu .item_1 > span > span {
    color: #81467b;
    background: transparent;
  }
  .social-foot .ya-share2 .ya-share2__item:before {
    content: none !important;
  }
}

.stub-feedback .jq-selectbox__dropdown ul {
    max-height: 380px !important;
}
.stub-feedback .jq-selectbox__dropdown li {
    display: block;
    margin-bottom: 0;
    margin-left: -4px;
}
.stub-feedback .form-feed .btn-submit {
    border-radius: 26px;
    border: 1px solid #fff;
    color: #874e54;
    font-weight: 400;
    font-size: 18px;
    padding: 12px 40px;
}
.stub-feedback .form-feed .btn-submit:hover {
    color: #fff;
}

@media (max-width: 787px) {
    .stub-feedback .full-wrap {
        height: auto;
        padding: 60px 0 50px;
    }
    .stub-services {
        padding-top: 70px;
    }
    .inner .stub-feedback {
        padding: 0 10px;
    }
}

.b24{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.b24-item{
    width: 33%;
    display: flex;
    flex-wrap: nowrap;
    text-align: center;
    flex-direction: column;
    align-items: center;
 
}
.b24-item .composit-img{
    width: 35%;
    margin-bottom: 10%;
}
@media (max-width: 768px){
	.b24{
		justify-content: space-evenly;
	}
	.b24-item{
    	width: 40%;
	}
}
@media (max-width: 425px){
	.b24-item{
    	width: 100%;
	}
	.b24-video{
		height: 30vh !important;
	}
}
.b24-center{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
}
.b24-video iframe{
    width: 100%;
}
.b24-video{
    display: flex;
    justify-content: center;
	width: 100%;
    height: 50vh;
}
.b24-center li{
	padding-bottom: 5px !important;
}
.b24-advertisment{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.b24-advertisment div{
    width: 40%;
}

.c-integration{
	margin: 10% auto 0% auto;
    display: flex;
    flex-wrap: nowrap;
    width: 200%;
    transform: translateX(-625px);
	background-color: #f3f3f3;
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.c-integration:after , .c-integration:before{
    content: "";
    display: block;
    width: 40%;
    background-color: #f3f3f3;
}
.c-integration-form{
 margin-bottom:1%;
}
.form-control-2{
 font-size: 1.4rem !important;
 color:#666 !important;
}

.btn-primary-2{
	background-color: #a77dac !important;
}
.btn-primary-2:focus, .btn-primary-2:hover {
	background-color:#a77dac !important;
    background: linear-gradient(to bottom, #a77dac 0, #815686 100%) !important;
}

.form-control-2:focus{
    border-color: #bb89c1 !important;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(236, 174, 245) !important;
}

.slam-easyform .has-error .control-label-2{
	color: #ad5fad !important;
}
.page-content .form-group .help-block-2 {
	color: #b96464 !important;

}
@media (max-width: 768px) {
	.c-integration{
		justify-content: center;
		transform: translateX(0px);
		width: 100%;
	}
	.c-integration-form{
		width: 80%;

	}
	.c-integration:after ,.c-integration:before {
		display: none;
	}

}

@media (max-width: 425px){
	.c-integration-form h3{
 		font-size: 14px;
    	text-align: center;
	}

}
@media (min-width: 1024px){
	.copyright{
		font-size: 12px;
		margin-top: 10%;
	}
}

/*l-slider*/

.block-l-slider {
	position: relative;
	width: 100vw;
	left: 50%;
	transform: translateX(-50%);
	padding-top: 50px;
	padding-bottom: 70px;
}

.block-l-slider .title {
	font-family: Circe-Bold, Helvetica, Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #666;
	font-size: 36px;
	letter-spacing: 3px;
	margin: 0 auto 16px;
	line-height: 1;
}

.block-l-slider .subtitle {
	max-width: 970px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto 62px;
	font-size: 18px;
	letter-spacing: 0.05em;
	line-height: 1.6;
}

.l-slider {
	max-width: 1680px;
	display: flex;
	align-items: center;
	padding-bottom: 40px;
	margin: 0 auto;
}

.l-slider__item {
	outline:0 none !important;
}

.l-slider__case {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.l-slider__logo {
	width: 25%;
	height: 160px;
}

.l-slider__logo-img {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.l-slider__logo-img img {
	display: block;
	width: 240px;
	transition: .3s;
}

.g-wrap .l-slider ul.slick-dots:not(.list-reset):not(.list-unstyled) li,.l-slider .slick-dots li:not(:empty) {
	margin: 0 6px !important;
}

.g-wrap .l-slider ul.slick-dots:not(.list-reset):not(.list-unstyled) li:not(.slick-active) {
	width: 6px!important;
	height: 6px!important;
	border-radius: 50%!important;
	margin: 0 6px!important;
}

.l-slider .slick-dots {
	position: absolute!important;
	bottom: -25px!important;
	display: block!important;
	width: 100%!important;
	padding: 0!important;
	margin: 0!important;
	list-style: none!important;
	text-align: center!important;
}

.g-wrap .l-slider ul.slick-dots li:only-child {
	display: none!important;
}

.l-slider .slick-dots li button {
	padding: 0!important;
	width: 100%!important;
	height: 100%!important;
	background: #fff;
}

.l-slider .slick-dots li button:before {
	content: ''!important;
	width: 100%!important;
	height: 100%!important;
	background: #fff!important;
}

.l-slider .slick-dots li.slick-active {
	width: 10px!important;
	height: 10px!important;
}

.l-slider .slick-dots li.slick-active button {
	background: #e48023;
}

.l-slider .slick-dots li.slick-active button:before {
	opacity: 0;
}

@media(max-width: 1439px) {
	.l-slider__logo {
		height: 140px;
	}
	.l-slider__logo-img img {
		width: 180px;
	}
}

@media(max-width: 1023px) {
	.block-l-slider .title {
		font-size: 28px;
	}

	.l-slider__logo {
		width: calc(25% - 40px);
		margin: 20px;
	}
}

@media(max-width: 767px) {
	.block-l-slider .title {
		font-size: 24px;
	}

	.l-slider__logo {
		width: 50%;
		height: 50px;
		margin: 30px 0;
	}
	.l-slider {
		max-width: 500px;
	}
}

@media(max-width: 575px) {
	.l-slider__logo {
		margin: 26px 0;
	}
	.l-slider__logo-img img {
		width: 130px;
	}
}

.slam-easyform .modal .modal-header .title {
    color: #666;
}

.row.contacts .h5 {
    margin-bottom: 6px;
}

.contacts-feedback.stub-feedback textarea.form-control {
    resize: none;
    max-height: 234px;
    min-height: 234px;
}

.contacts-feedback.stub-feedback .social-list a.item {
    border-bottom: none;
}